Bug 1572962 - wireless-regdb is outdated
Summary: wireless-regdb is outdated
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: crda
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1573274
TreeView+ depends on / blocked
 
Reported: 2018-04-29 09:03 UTC by Xose Vazquez Perez
Modified: 2018-05-09 15:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1573274 (view as bug list)
Environment:
Last Closed: 2018-05-02 14:22:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Xose Vazquez Perez 2018-04-29 09:03:04 UTC
It's two years old(2016.02.08)

Comment 1 Xose Vazquez Perez 2018-05-09 15:34:35 UTC
(In reply to Xose Vazquez Perez from comment #0)

> It's two years old(2016.02.08)

2018-05-09 is out: https://marc.info/?l=linux-wireless&m=152587562814206


Note You need to log in before you can comment on or make changes to this bug.